Class-DBI-Plugin-Senna

Errors

Class-DBI-Plugin-Senna-0.01 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
missing_prereqsClass-Data-Inheritable
use_warningsClass::DBI::Plugin::Senna